.main_right .nr p{
    font-size: 16px;
    line-height: 30px
}
.main_right .title_font{
    text-indent: 2em;
    font-size: 16px;
    line-height: 25px;
}
.main_right .nr .title_font{
    text-indent: 2em;
    font-size: 16px;
    line-height: 25px;
}
/* sidebar */
.sidebar2{
    width:740px;
    padding-bottom:10px;
    /*background-color: #1CD5B5;*/
    height: auto;
}
.job_menu{
    width: 740px;
    height: auto;
    /*background-color: #1CD5B5;*/
}
.sidebar2 .job_menu .job_title{
    height:40px;
    line-height:40px;
    color: #000000;
    font-size:16px;
}
.job_menu .job_font p{
    text-indent: 2em;
    font-size: 15px;
    padding-top:3px;
    padding-left: 30px;
    padding-right:30px;
    line-height: 25px;
    width: 680px;
    /*background-color: #721c24;*/
    /*display: none;*/
}
.job_menu .tagshow{
    font-size: 16px;
    color: #000;
    cursor:pointer
}
.job_menu .taghide{
    font-size: 16px;
    color: #000;
    cursor:pointer
}
/*mouseclick*/
.mousehide{
    display: none;
}
.mouseshow{
    display: inline-block;
}